fieldLayouts:
  7848834f-e016-4c54-9d38-6384b7530de7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: be2af5a9-0223-436a-8661-46b852f697fb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca9cf33a-4adf-4526-998a-7cc962fb8fb8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c52a4ed0-4da1-4473-85c2-a0833aa3ad4d
        userCondition: null
handle: otherContentTemplate
hasTitleField: true
name: 'Other Content Template'
section: 9718f402-f0e8-44ad-8197-2b15d2098392 # Other Content
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
